PERTALIFE - Bug #1586

[Workflow Report] Penambahan fungsi untuk menampilkan PICName
09/13/2022 10:37 AM - Mega Yunita

Status: Closed Start date: 09/13/2022
Priority: High Due date: 10/03/2022
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Developer,

Mohon bantuannya untuk menambahkan function guna menampilkan employee name di kolom PICName.
TableName : PDSWFREPORT0002

Anydesk : 991418303

Pass : @Hcm2019

Windows Pass : Adminhcm

Menu : My WorkPlace > My Report > Workflow Report

Semoga dapat dimengerti

Terimakasih
History

#1 - 09/13/2022 10:43 AM - Mega Yunita

- Description updated

#2 - 09/19/2022 08:09 AM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to shofwan shiddigq

#3 - 09/19/2022 09:48 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#4 - 09/20/2022 04:31 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk redmine ini udah bisa di test ya

perbaikan ada di custparam :
- WiHistoryList

makasih

#5 - 09/22/2022 03:44 PM - Mega Yunita
- Status changed from QA Test to Revise

- Assignee changed from Mega Yunita to M Azid Wahyudi

Sudah sesuai,
Tolong diterapkan di port prod mereka yaa

Terimakasih

#6 - 09/27/2022 11:48 AM - M Azid Wahyudi
- Due date changed from 09/16/2022 to 10/03/2022

untuk deploy ini sekalian sama deploy pms
penambahan ada di :

WrfHistoryList
dan view sql :
viPMSBizData
viPMSMain
VviPMSTask
VviWFAppr
VviWFBizData
viWFMain
ViIWFPic
ViWFTask

terimakasih

#7 - 10/03/2022 04:12 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Moch Alinafia

bang nitip buat deploy nanti

#8 - 11/28/2022 03:03 PM - Moch Alinafia

- Status changed from Revise to Closed
